/* CSS Document */
/* NZPBB 7-9-06 */

/* Default page font style set here */
body {
	margin: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

/* Default link behaviour here */
a{
	color: #007FC2;
}

a:hover{
	color: #007FC2;
}

.wHeading1{
	font-size: 18px;
	color:#007FC2;
	font-weight: bold;
}

.wtitle{
	font-size: 16px;
	color: #007FC2;
	font-weight: bold;
}

.wbodytext{
	font-size: 10px;
	color:#666666; 
}

.wHeading2{
	font-size: 18px;
	color: #007FC2;
}
.wHeading3{
	font-size: 18px;
	color: #FFFFFF;
}

.wfooter{
	font:Arial, Helvetica, sans-serif;
	font-size: 11px;
	colour: #CCCCCC;
	
}

.wsireprofile{
	font-size:12px;
	color:#333333;
	font-weight:bold;
	
}.wsireprofiledetails{
	font-size:10px;
	color:#333333;

}.wcontacts{
	font-size:11px;
	color:#666666
	
}

p.content{
	padding-left:30px;
	padding-right:30px;
}

.wstyle4{
	font-size: 12px;
	color:#007FC2;
}

p.wfooter{
	color: #007FC2;
	text-align: center;
}

a.foot{
	color: #007FC2;
	text-decoration: underline;
	text-align: center;
}

a.foot:hover{
	color: #FFFFFF;
}






